Subject: GA-DIGEST V1 #990
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, January 15 2002          Volume 01 : Number 990

----------------------------------------------------------------------

Date: Tue, 15 Jan 2002 00:36:38 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] GA summary 2002-02

This summary covers the DNSO GA mailing list's discussions during 
the second week of 2002.  List archives are available online at 
<http://www.dnso.org/clubpublic/ga/Arc09/maillist.html>.  Note that 
a new volume of the archive has been begun.

				Votes

The election for the GA representative to the NC Transfer Task Force 
ended on Thursday 10 January 2002.  The candidates were Dan 
Steinberg, Eric Dierker, and Jeff Williams.  Dan Steinberg was 
elected. Details on the vote are available from 
<http://www.dnso.org/dnso/notes/2001.GA-b10-outline.html>.

The vote for the GA chair and alternative chair began Saturday 5
January 2002, and was finished on 12 January 2002. The candidates
were Kristy McKee, Thomas Roessler, Alexander Svensson, and Eric
Dierker. Thomas Roessler and Alexander Svensson were elected.
Details on the vote are available from
<http://www.dnso.org/dnso/notes/2002.GA-b11-outline.html>.

				Topics

(i) domain-policy archives.  According to a message from Chuck 
Gomes, in reply to a question from Patrick Corliss, the 
domain-policy mailing list was shut down by Verisign for legal 
reasons in May 2001. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00212.html>

There was some debate on whether or not this had actually been 
said before in public.

(ii) .org divestiture.  Marc Schneiders posted the final version of 
the final draft of the .org NC task force report, plus a 
supplemental report from the GA representative which lists remaining 
concerns with the current text. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00323.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00461.html>.

(iii) Deleted domain name handling.  This was certainly the week's 
dominant topic.  

Genie Livingstone gave a summary of data gathered from tracking of 
expiring domains.  According to him, "most dropped domains in 2001 
were originally registered at Netsol Registrar. 99.9% of dropped 
domains were NOT re-registered at Netsol Registrar." "This might be 
one interesting premise motivating Verisign to try to recapture the 
monopoly," he writes.  His message goes on to list some more 
concerns he has with practices of Verisign's registrar division. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00235.html>.

Don Brown summarized what he believes to be "a few fundamental 
hurdles which need to be met before anything else is important" with 
respect to the waiting list proposal: "1. The WLS proposal 
essentially puts monopolistic power in the hands of one entity (the 
Registrar) and thwarts all competition." (I suppose this should have 
been "the registry".) "2. The theory behind this WLS proposal is 
that it addresses technical issues, which cannot otherwise be 
addressed on a technical level." Don then demands that the technical 
difficulties be solved in a way which does not affect the business 
model.  As his third point, he notes that "the name space belongs to 
the public - not the registrars". 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00225.html>

In a more fundamental part of the thread, Chuck Gomes asks whether
or not it is "okay for a property manager to have a waiting list". 
To this, George Kirikos replies: "IF the LANDLORD allowed such a 
thing in their contract with the property manager, it would be 
perfectly legitimate. HOWEVER (and read this part, as it's 
important), it is NOT OK for the property manager to create a 
waiting list on their own volition and keep all the money for 
themselves, behind the back of the landlords!" He also notes that 
"in most cases where there's a waiting list, though, there's a 
definite end to the lease term." To this, William Walsh follows up 
to say that "Verisign is creating a situation in which a domain name 
has more value to the Registry and Registrar if the registrant does 
NOT renew the domain, and creates a problem in that the Registrar 
will be incentivized to not provide as strong a renewal notification 
service as they would otherwise be under incentive to do."
<http://www.dnso.org/clubpublic/ga/Arc09/msg00220.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00227.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00229.html>.

However, Verisign's proposal wasn't the only one to draw criticism: 
In fact, the "registry re-circulation system" (RRS), proposed by 
Peter Girard of Afternic.com, forwarded to the GA on Monday, and 
covered in the last summary, drew some criticism, too: George 
Kirikos complains that replacing "one monopoly (Verisign's WLS) with 
another (a cartel of registrars doing an auction) isn't a solution 
which promotes competition".  He also notes that the proposal "gives 
all the value of the domains that are auctioned to the registrars", 
who have however done nothing to create that value (he says). He 
then introduces the "Let's make George Kirikos a Multi-Millionaire" 
proposal.  After all, he didn't do anything to contribute to 
domains' value, just like registrars....

In another reply to the Afternic proposal, Darryl (Dassa) Lynch 
writes: "I can't see any reason for Registrars or the Registry to be 
benefiting from the consumer market value for renewed/deleted 
domains."

<http://www.dnso.org/clubpublic/ga/Arc09/msg00165.html>,
<http://www.dnso.org/clubpublic/ga/Arc09/msg00167.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00168.html>.

A comment from Ron Wiener of Snapnames.com (the folks who own the 
technology Verisign has licensed for the WLS) was forwarded by Ross 
Wm. Rader.  One of his points is this: "It seems to me that there is 
a distinction between the WLS (as proposed) and the RRS (as 
proposed), in that the WLS allows registrars to capture "backup 
demand" for any name throughout the entire year. The RRS only allows 
the capture of demand during a portion of the 45-day grace period 
window, which inherently means it would be primarily of interest to, 
and accessible to, speculators, not mainstream consumers." 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00186.html>

Rick Wesson has asked the community to develop a "concise list of 
requirements for proposals to solve the issues with a registry 
deleting domains in batch".  He hopes for a consensus document on 
the requirements to be used when proposals are evaluated.
<http://www.dnso.org/clubpublic/ga/Arc09/msg00176.html>

In reply to this, George Kirikos lists various requirements, two of 
which are these: 1. Equal opportunity for any registrar to acquire a 
deleted name.  "No current business model that is in place must be 
forcibly required to change [...], unless it can be proven that they 
have caused the abuse through their choice of business models." 2. 
"Registrants should continue to have the ability to register an 
expired name at a registrar's normal price for a brand new 
registration for ALL deleted names."
<http://www.dnso.org/clubpublic/ga/Arc09/msg00184.html>

 From a registrant point of view, Bret Fausett lists six 
requirements, including: Registrants shouldn't need to pay fees to 
more than one registrar to get a deleted domain; registrants should 
be able to place the order with one visit of the registrar's web 
site; expiration dates listed in the whois should have some meaning; 
"the current registrant should make his or her decision to renew 
blind to the value placed on that domain name by prospective 
registrants".  (I find the last one particularly interesting.) 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00194.html>

Elliot Noss of Tucows sent a long message to the GA list in which he 
looks at various aspects of the deleted domains issue.  First, he 
considers who may claim the right to expired or expiring names.  He 
concludes that "the competing claims of registries and registrars 
are likely subordinate to those of registrants," in the end of the 
day.  "Accordingly, any solution should start with this 
underpinning," he says.  In the second section of his document, Noss 
emphasizes that he believes that the issues of registry load and 
expired/expiring domain allocation should be considered separately, 
and that the technical side of the problem can be (and actually 
mostly has been) solved without touching the allocation question. He 
then elaborates on "the inefficiency of flat pricing", and argues 
that the combination of flat-priced supply and variable-priced 
demand has lead to a robust secondary market, and to a "significant 
amount of the current CNO namespace sitting unused".  He warns that 
these effects should not be magnified by solutions for the "expiring 
market".  Noss concludes by stating that the WLS proposal is 
unacceptable to him, and then suggests what he calls "two important 
modifications" to Afternic's RRS proposal: Make all names available 
for bidding, and give the existing registrant an opportunity to 
accept bids at any time (with registrars and registries getting 
their share of the money, too). 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00260.html>

In follow-ups, George Kirikos and Don Brown argue that, if there's 
no technical need for changing the "expiring market", this market 
should be left alone for the moment, and more pressing problems 
should be addressed first.  As Don puts it: "I am in favor of 
'healthy' change, but I don't view any change with respect to the 
after-market to be either healthy or warranted at this time."
<http://www.dnso.org/clubpublic/ga/Arc09/msg00278.html>

In another follow-up to Elliot Noss' message, Don Brown points out 
that part of the process "to introduce more efficiency into the 
systems and procedures" concerning deleted domain names should be 
"the adoption of specifications or policy" in the sense of 3.7.5 of 
the RAA (Registry-Registrar-Agreement):  Such policy does not 
currently exist.
<http://www.dnso.org/clubpublic/ga/Arc09/msg00307.html>

In his comments on Elliot Noss' proposal, Chuck Gomes of Verisign 
agrees with most of the points Elliot made.  In particular, he 
"definitely confirms" that the WLS proposal and the technical 
problems the registry has with deleted domain names are not directly 
connected, and can be dealt with separately.  However, he believes 
that the WLS could "still make some positive impact in this regard, 
but it certainly does not solve the whole problem".  He also points 
out that, while the registry problems do not affect day-to-day 
business of registrars anymore, "there has been and continues to be 
a growing impact on registry operations and registry costs".

He then suggests that WLS would still be "a valuable service for 
consumers", and that a 12-month test could be useful.
<http://www.dnso.org/clubpublic/ga/Arc09/msg00301.html>

Also on the deleted domains topic, the registrars' constituency held 
a conference call.  Various draft notes of the conference call are 
available. 
<http://www.lextext.com/icann/january2002.html#01102002d>, 
<http://www.dnso.org/clubpublic/registrars/Arc01/msg01790.html>, 
<http://www.dnso.org/clubpublic/registrars/Arc01/msg01791.html>.

(iv) Working groups, sublists, etc.  As a spin-off from the deleted 
domains thread (which, bad enough, seems to have mostly killed that 
thread), some discussion on working groups and sublists came up, 
including on-list straw polls on whether or not the GA should start 
a working group on the deletion issue, or whether people like the 
WLS.  David Farrar writes about these: "Could I suggest both this 
poll and the previous one while well intentioned lead to the GA 
being more dysfunctional.  Many do not subscribe here to see 40 
people vote on a list." 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00408.html>

	    Announcements from the new Chair and Co-Chair

In two short messages to the GA list, the new Chair and Alt.Chair 
have pointed out what their immediate plans are. These include:

 - Enforce list rules, including the posting limit.  (Alexander will 
   be the list monitor.)
 - Try to attract discussions and participants from various 
   constituencies to the GA.
 - Concerning GA working groups and sublists, a "show traffic, get 
   group" policy will be followed for the moment: If sustained 
   discussions on some topic become too much, and participants desire 
   it, the chairs will try to organize a new mailing list for these.
 - Concerning task forces, there's nothing which prevents the GA 
   members from discussing topics.  According to the "show traffic,
   get group" policy, "mirror working groups" may be established. 
   The GA rep to task forces has the responsibility to inform task 
   force members of the GA's discussions.

<http://www.dnso.org/clubpublic/ga/Arc09/msg00480.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00484.html>.

Good night,
- -- 
Thomas Roessler                        http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 00:10:51 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] Thank you.

Thank you for a somewhat clear message.

I have some "thoughts" about this however, please find them between the lines.

On Monday 14 January 2002 9:55 pm, Thomas Roessler wrote:

> We'll try to make this mailing list a better place for fruitful
> discussions on DNSO issues - under the assumption that the NC
> chooses to follow the GA's wishes, of course. ;-)

see Jeff Williams concerns

> Some things we'll do, or try to do:

>  - Alexander will take over list monitoring.  For the time being,
>    he'll be the only list monitor.

ont a good idea, one person is unable to do this task and do it objective as 
well, 3 were set for a good reason, I suggest you find 2 more candidates.

>  - The GA's rules of conduct and the posting limit (5 posts per day
>    and individual) will be enforced. In particular, those who are
>    currently exceeding their posting limit on a regular basis should
>    make use of the time until the names council teleconference on
>    Friday to get used to a lower posting frequency again.

One of the main reasons for the creations of WG's has just been given

>  - The GA summary will be posted on a half-regular basis (I'll try
>    weekly, but I can't promise).  The summary is intended to help
>    those who don't read every posting to this list to understand
>    what's going on, and not to miss the more important and
>    substantial points.  In particular, we'd appreciate if
>    representatives from DNSO constituencies could regularly forward
>    the summary to their constituencies' mailing lists.

I suggest you get some help on this momentous task, since it is easy to 
oversee what is and what is not important, one person doing this leads, no 
matter how good the intentions are, to a subjective representation of the 
content of the GA's discussion, something we should (IMO) try to prevent.

>    (Of course, you can also just drop me a line and tell me where I
>    should send it.)

>  - We'll try to persuade the DNSO constituencies to more frequently
>    move discussions on interesting and important topics to the GA
>    list, like the registrars did with WLS.  Of course, constituency
>    members are welcome to follow the topics. ;-)

Of course we can start the discussions ourselves to ?

>  - We'll try to persuade the GA's representatives to the various task
>    forces to send reports to the GA list on a half-regular basis.
>    Look at David Farrar's report from the review task force, or at
>    Marc Schneider's latest summary on dot-org for examples.

Though i can see the persuasion reasons it is also my opinion that once a 
representative is voted into position he/she has a task to inform the GA 
regularly (weekly at least) of progress or lack thereof in said TF.
If such were not a prerequisite then why even bother to call them 
representative, one would assume they would draw heavily on feedback from the 
GA in order to represent the GA.

>    (We'll write more on the Task Force vs. WG issue in a separate
>    posting.)

I'll asnwer that seperately too (if I'm not exceeding my maximum)

> You may notice that much of this involves persuading others to do
> something.  That's right.  We can't, we don't want, and we won't
> be the entertainers who fill this mailing list with discussions.

Well rest assured that was nto the reason for the appointment as far as I 
know. 

> However, we will try to make sure that YOU find an agreeable
> framework for intelligent discussions on this mailing list.

Well considering the above it seems some discussion shall follow, but I 
assume this was expected.

> Thanks.

regards,

- -- 
Abel Wisman
office	+44-20 84 24 24 2 2
mobile +44-78 12 14 19 16

www.able-towers.com for all your hosting and co-location at affordable prices
www.url.org domainregistrations, there is no better
www.grid9.net bandwidth sales, for high-grade solutions
www.telesave.net for the best rates on long distance calls
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Jan 2002 18:12:45 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Thank you.

Monday, Monday, January 14, 2002, 4:10:51 PM, Abel Wisman wrote:

> Thank you for a somewhat clear message.

> I have some "thoughts" about this however, please find them between the lines.

> On Monday 14 January 2002 9:55 pm, Thomas Roessler wrote:

>> We'll try to make this mailing list a better place for fruitful
>> discussions on DNSO issues - under the assumption that the NC
>> chooses to follow the GA's wishes, of course. ;-)

> see Jeff Williams concerns

Hmm, I'll ask Darrell to repost the JW FAQ for you.

>> Some things we'll do, or try to do:

>>  - Alexander will take over list monitoring.  For the time being,
>>    he'll be the only list monitor.

> ont a good idea, one person is unable to do this task and do it objective as 
> well, 3 were set for a good reason, I suggest you find 2 more candidates.

Well, when Harald did it alone, it was done efficiently and without
problem.  However, when Danny appointed 5 of them, nothing got done
timely, and sanctions were handed out as long as a month or longer
after an infraction.  I think 1 is the best solution, and I don't
think it is too daunting a tast.

>>  - The GA's rules of conduct and the posting limit (5 posts per day
>>    and individual) will be enforced. In particular, those who are
>>    currently exceeding their posting limit on a regular basis should
>>    make use of the time until the names council teleconference on
>>    Friday to get used to a lower posting frequency again.

> One of the main reasons for the creations of WG's has just been given

Workgroups should only be created for specific purposes and have a
specific lifetime.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Jan 2002 21:45:33 -0500
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Thank you.

William X Walsh wrote:

> >>  - Alexander will take over list monitoring.  For the time being,
> >>    he'll be the only list monitor.
> 
> > ont a good idea, one person is unable to do this task and do it objective as
> > well, 3 were set for a good reason, I suggest you find 2 more candidates.
> 
> Well, when Harald did it alone, it was done efficiently and without
> problem.  However, when Danny appointed 5 of them, nothing got done
> timely, and sanctions were handed out as long as a month or longer
> after an infraction.  I think 1 is the best solution, and I don't
> think it is too daunting a tast.
> 
> >>  - The GA's rules of conduct and the posting limit (5 posts per day
> >>    and individual) will be enforced. ...

If this one can be enforced by software, that would be the best way.
If you exceed the limit, your message bounces.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 03:01:41 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] Task Forces and Working Groups

As promised and again, comments between the lines;

On Monday 14 January 2002 11:16 pm, you wrote:
> Since there have been some discussions recently on starting a
> Working Group on the deleted domains issue, a word on how we are
> planning to handle such requests may seem in order.

we being chair and co-chair one assumes, since the general opinion looked 
clear but is under a vote, so it would be more prudent to await the outcome 
of that IMO(sorry humble i have never been)

> Basically, two situations can occur:

>  1. Some topic is being discussed all over the DNSO, and
>     constituencies want to achieve some consensus.  The current
>     method of approaching this is that the Names Council starts a
>     Task Force.  If constituencies agree on this, there's not much
>     the GA can do about it - in particular, we can't draw the
>     constituencies to some open working group against their own will.

The current method is not working as a large part of the GA would like that, 
more clarity can be gotten from the vote that is under way.

>     In such Task Forces, the GA will be represented, and - as we said
>     in our "thank you" posting - we'll ask the GA representative to
>     the Task Force to regularly report on the happenings in that TF
>     to the main GA list.  If someone feels a need to provide further
>     input on the topic of the particular TF (or to discuss it), the
>     GA list wil be a good place for such discussions, and the GA rep
>     to the TF should transport the arguments and results from such
>     discussions to the Task Force.

I fail to see that we have to ask a representative to let us know "now and 
then" how they are doing in what is supposed to be representing the GA.
I would say that they with regularity post feedback to the GA, and seek the 
GA's opinion on matters they are working on, if such does not work that way 
then it is obvious we have choosen the wrong representative.
I would say that a "once a week" update is adequate adn is also healthy for 
the representative to keep in touch with the opinion of the GA whom he/she 
represents.

>     If required by the traffic generated, the GA could easily set up
>     a "separate mirror WG" on that topic, which accompanies the Names
>     Council task force.

I bellieve it was you who opposed this idea where it concerned the WLS or the 
DELETE, now you are saying that it is easy to set such up ? what status would 
those lists have ?

>  2. Some topic may be intensively debated on the GA list itself.
>     There's nothing wrong about this, and we'd generally like to ask
>     those who discuss it to just keep their discussions on the GA
>     list.  After all, that's what the list was made for.

Everybody wamrs up to certain topics better then others, not only is that a 
natural thing, it is also a matter f not being able to fundamentally know 
all, hence interest will be focussed, this is one of the pro WG statements, 
bring out the best in people on this list, draw upon specialisms, these will 
drown on the GA as was noticed on the WLS topic.
The GA would be more able ot reach consensus with WG's at will in place, WGs 
make drafts the GA discusses, finetunes them, the WG redrafts and the GA 
votes, much the same as the taskforces do now, only this time in order to 
achieve consensus in the GA and to show hte NC that the GA is a working 
constituency, with results to show for.

>     If too much traffic is generated, such discussions can and should
>     be moved off the main GA list, and we'd certainly like to help
>     you to create such a list.  Whether you call it a special
>     interest mailing list or a "DNSO GA WG" is up to you. ;-)

To mich traffic is hardly possible with the max postings, the total number of 
possible postings on this list in 24 hours don't even come close what my 
mailservers do in 30 minutes. 
Oh you meant it is hard to follow, ah yeah that is another reason why a WG 
structure was proposed.
Your smile at the end of that alinea comes close to contempt for the idea, 
not really a good start  to show contempt for a large part of the 
constituency that thinks different on the subject. However the call for such 
a list has been made over some time now, and you opposed it, certainly as a 
WG, so why now can it be done, if not to ignore it further?

> Of course, all this says nothing about what position we take in the
> general Working-Group-vs-Task-Force controversy.

Your position is a know factor, I have only to read the previous allinea to 
make that clear. 
and there is no WG versus TF discussion nor is there a controversy, the two 
are alike but not the same, almost human.

> Frankly, we don't know which method is more efficient.  Both have
> their up- and downsides.  Maybe there's another model which is
> better than both.
>
Why not stick with the interest of the GA ? it is clear that the main 
discussion of late was that a large part of this constituency thinks that the 
WG way is perhaps a better way to do things, what stops us from being what we 
are? an able and free body trying to reach consensus on various topics, 
through as democratic and elaborate means as possible.

>
> For this reason, we'll try to organize some discussion on this for
> the GA's Accra physical meeting.  However, this is still in the most
> early planning and drafting stage, so we don't promise anything
> special yet - except that we are aware of the issue, and will try to
> get some clarification on it.

Why delay this discussion to the happy efw who have the time to visit Accra, 
the GA is this list, let's keep the topic here and socialize in Accra. Being 
aware of the issue seen to be an understatement since you took part actively 
in the discussions, why not simply continue them?
>
> Finally, how does this apply to the domain deletions issue?  For the
> moment, we'd ask that the discussion remains on the main GA list,
> and that discussions on whether to form a working group or not are
> suspended.  If extensive discussions on deletions continue, and if
> they become a problem for other discussions, we can still move them
> elsewhere.  As they say on Usenet: Show traffic, get group.

With this you simply wipe two votes brought before the GA by menbers of the 
GA , this is in my opinion not the task of a chair, nor is decreting rules, 
last time i heard the fuction of the chair was somewhat more representative 
and co-ordinating the efforts frlom the constituency, the GA speaks, the 
chair represents, dropping issues that have been discussed actively is not a 
reasonable act a chair worthy.
both discussions as the WLS (which is still as much alive as ever, even 
though you choose to ignore my postings on the topic) sould be held on list 
and in a workgroup, where the latter with no restrain on the number of 
postings can come to a proposal for the GA to reach consensus on or consensus 
- -2 .

regards

abel wisman

- -- 
Abel Wisman
office	+44-20 84 24 24 2 2
mobile +44-78 12 14 19 16

www.able-towers.com for all your hosting and co-location at affordable prices
www.url.org domainregistrations, there is no better
www.grid9.net bandwidth sales, for high-grade solutions
www.telesave.net for the best rates on long distance calls
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Jan 2002 19:16:48 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] [Fwd: WG-Delete/proposal]

This is a multi-part message in MIME format.
- --------------D8FD7E5C69FA6D0554451582
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Let us see if they care.

Can someone propose through the Constituency of the Registrars, as that
is more mandatory?

I understand that there is some support to establish a separate
list/forum to host the WG.  This approach seems to be more moderate and
helpful to the GA.

Thanks for all the input.  Note this is being forwarded to the GA and
not really discussed here pursuant to our New Chairs' request.  Please
be observant of that request and post me separately at this point.  I
think you should be able to find one of my 23 e-mail addresses ;-]

Eric

- --------------D8FD7E5C69FA6D0554451582
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

X-Mozilla-Status2: 00000000
Message-ID: <[email-masked]>
Date: Mon, 14 Jan 2002 18:46:35 -0800
From: Eric Dierker <[email-masked]>
Reply-To: [email-masked]
Organization: Hi-Tek.com.vn
X-Mailer: Mozilla 4.7 [en] (WinNT; I)
X-Accept-Language: en
MIME-Version: 1.0
To: DNSO Council <[email-masked]>
Subject: WG-Delete/proposal
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Pursuant to section 2 paragraphs a, b and c found at;
http://www.icann.org/general/bylaws.htm#VI-B

(c) Constituencies or GA participants may propose that the NC consider
domain name policies or recommendations. If the NC undertakes
consideration of a domain name topic, or if a Constituency so requests,
the NC shall designate one or more research or drafting committees, or
working groups of the GA, as appropriate to evaluate the topic, and
shall set a time frame for the report of such committee or working
group.
__________

As a participant in the GA I propose that the Council designate a GA
WG-delete to evaluate the topic of registry deletion systems and their
policies and the establishment of new ones.

A review of our comments from January 2 through today well documents the
interest.
http://www.dnso.org/clubpublic/ga/Arc09/maillist.html

A review of the link and notes in the bottom further indicate protocol
for such matter.

Thank you for your consideration.

Sincerely,
Eric Dierker

http://www.icann.org/dnso-formation.html

The Names Council

     The Names Council should act as a steering committee for the DNSO
and should be responsible for managing consensus and making
recommendations to the ICANN Board regarding TLDs, including operation,
assignment and management of the domain name system and other related
subjects.

     The Names Council should be elected by the DNSO constituency
groups, each of which will elect three Names Council members.

Development of Substantive Recommendations

     The Names Council recommendations should be developed through a
bottom-up process in which participants in the General Assembly take
part. Recommendations approved by a majority of the Names Council shall
be forwarded to the ICANN Board, accompanied by expressions of minority
views
     (including explanations of the potential impact of a recommendation
on a specific constituency or constituencies).

- --------------D8FD7E5C69FA6D0554451582--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Jan 2002 21:17:39 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Task Forces and Working Groups

Monday, Monday, January 14, 2002, 7:01:41 PM, Abel Wisman wrote:
> Why not stick with the interest of the GA ? it is clear that the main
> discussion of late was that a large part of this constituency thinks that the 
> WG way is perhaps a better way to do things,

First off, the GA is not a constituency, secondly I strongly dispute
the analysis that "a large part" of the GA thinks that the WG way is
the better way.  You have no quantified that support in any way that
comes close to consensus.

> With this you simply wipe two votes brought before the GA by menbers of the

Unauthorized votes that did not follow the processes for GA Voting
which the members of this GA voted into place.

Perhaps you should read them.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Jan 2002 21:19:07 -0800 (PST)
From: Rick H Wesson <[email-masked]>
Subject: [ga] Alice's Registry Response to VGRS Registrar Wait List Proposal 

Alice's Registry Response to VGRS Registrar Wait List Proposal
Date: 01.12.2002

Summary

  In reviewing several months of discussions about the processes
  implemented in response to the overwhelming load on RRP services due
  to speculation on domains during batch delete processes we find the
  proposal lacking in several areas of consumer and intellectual
  property protection. We offer a detailed discussion on requirements
  and where the proposal lacks definition.

Review

   Since the VGRS announcement[1] on July 16, 2001 concerning abuse of
   system resources that prevented non-speculatory transactions for
   most registrars from executing and preventing some registrars basic
   connectivity to registry resources registrars have been requested
   to provide comments to the registry on how to proceed with
   replacing the temporary solution placed into production shortly after
   the announcement[1].

   Some time afterwards VGRS posted a second announcement[2] where by
   resources in the now termed "overflow pool" were becoming so
   strained that again registrars were denied access because of
   abusive use of system resources. The second announcement put
   further limits on the bandwidth and number of connections used for
   speculative purposes. Recently a third announcement further
   restricted operational access to the overflow pools without any
   over-site or public discussion.

   Today the "overflow pools" are a place where registrars have a
   virtual tug-of-war for system resources to acquire newly deleted
   domains. With millions of domains being deleted (previous research
   found the VeriSign Registrar with over 96% of the batch deleted domains)
   during the past several months.

Tragedy of the Commons

   In general, "the tragedy of the commons" is that all common
   property resources tend to be overexploited and thus degraded,
   unless their intensive use is restrained by legal, traditional, or
   (perhaps) philanthropic institutions. The classical instance is
   common pastures, on which, according to the theory, each farmer
   will increase her herds until the pasture is overgrazed and all are
   impoverished. Most of the applications have been in environmental
   and resource issues. The recent collapse of RRP overflow pool seems
   to be a clear instance of "the tragedy of the commons."

Speculation - A Non-Constant Sum Game

   Most registrars and especially SnapNames won't use the word, but
   what we are discussing is building more efficient ways to speculate
   on domains that "may be valuable" to entities with interests in a
   name for the purpose of resale. Yes, most of the parties in this
   game are speculators that want an opportunity to grab a name that
   could have intrinsic value.

   There are several business models other than SnapNames that seem to
   be running rather well and are offering the speculator alternative
   means to access the valuable names that become available. We must
   realize that the current proposal would squash Registrar
   competition in this area.

   In a mail to the icann-delete list Larry Erlich noted to me, "The
   fact is, without speculators there would be no industry." Ok, my
   questions is, "Now, do we need to sell every domain twice?"

Analysis of the Proposal

   There has been a great deal of discussion about this proposal since
   it was first aired in Montevideo in August. On the icann-delete
   list we have discussed several proposals and even a straw-poll to
   see if any proposal was favored by the group. The proposal by VGRS
   isn't very different that what was proposed by SnapNames in
   September on the icann-delete list and the straw-poll the SnapNames
   proposal want the favorite then, I don't understand why VGRS hasn't
   taken the other comments and incorporated them into a proposal. Oh
   yes, price... in the other proposals the price was much lower.

   In the following paragraphs we discuss various aspects of the
   proposal and their impact on the Domain Name Industry

Price

   The proposed price is about what the current SnapNames retail price
   is. I think it was very smart of VGRS to propose such a price, and
   to their credit a well thought out plan.

   Many have stated that the price should be high to discourage too
   much speculation; however I suggest the proposed service is all
   about speculation and as such, speculators make up the vast
   majority of registrations these days. So, I see no reason why we should
   discourage speculation about speculation by setting high wholesale
   prices. Thus, the price should remain low such that VGRS can make a
   reasonable profit and recover their costs.

   In the off-line world we in the USA have a vast amount of
   experience to draw upon when monopolies (such as a Registry) wish
   to set price for a new product, this is a new product -- one for
   speculators.  When a power utility ( a monopoly ) decides to price
   a new product the regulators, in the case of the power utility the
   Public Utilities Commission understands the utilities costs
   structure and allows them to recover their costs plus a healthy
   profit; here we have no such over-site and no window into the VGRS
   costs to provide this analysis.

   To understand what margin VGRS should make we should understand the
   costs of offering the service, the costs should be determined by an
   Independent Third Party. Otherwise the price should be 25% less
   than that of the current offering for the service of SLD
   allocations. I picked 25% because there is less overhead in taking
   a WLS request than a regular domain name because there is no zone
   file generation.

Transparency

   In the current proposal there is no means for, or requirement to
   make available to registrant to determine if a WLS subscription has
   been placed on their domain without attempting to place a WLS
   subscription.

   Registrants MUST be able to determine if a subscription has been placed
   on their own domain, I would go as far to require notification in
   the Registry Whois as to the Registrar of record of a WLS subscription be
   displayed for any domain, active or not. ICANN's mandate is stability
   and non-publications creates instability.

   To judge the market penetration I suggest a list of ALL domains
   with a WLS subscription be made available on regular intervals such
   that registrars, and registrants can determine the utility of this
   service though its initial phase.

Monopolies

   I am greatly concerned with the detrimental effect the WLS service
   may have on registrants and Intellectual Property owners. This
   service as described by VGRS and SnapNames could make tons of
   revenue for both the Registry and Registrars. The reason it could
   deliver such whopping revenues is the compulsory nature of the
   service. Just as IPR owners have to register their trademarks in
   .biz, and .info gTLD during their respective start up [sunrise]
   phases, registrants and IPR owners would feel compelled to purchase
   a WLS subscription on their own domains to protect their
   interests. With such high prices VGRS, SnapNames and the Registrars
   would be double-selling a large number of domains. This compulsory
   effect could squeeze the results of analysis as one could not
   easily determine if the WLS subscription was purchased by the
   domains registrant to protect against predatory speculation or for
   purely speculative purposes by someone else, unaffiliated with the
   domain.

   To aid in determining the true success of this proposal, if it were
   to move forward, I would require a new RRP Status where by a
   Registrant through their Registrar could tag their Registration so
   that a WLS service could not be placed on the domain. Only with
   this tag can we see the true merit of the service verses those who
   are protecting their domains by preventing speculation on that
   domain.

   Also, the proposal limits consumer choice and registrar competition
   in favor of taking the "cream of the crop" in domains names and
   leveraging the domain's current registrants brand, web site traffic
   and potential registrar negligence into a compelling reason for a
   registrant to purchase their own WLS subscription.

   Finally, if a monopoly ( the Registry ) uses the good-will and
   traffic of a currently registered domain, holding registrants
   hostage for their own service contracts, we call that a crime; one
   that ICANN, the DNSO and Registrars cannot allow to happen.

Proposed Changes

  For this proposal to become remotely acceptable the following would
  be REQUIRED:

  o Set the wholesale price of a WLS subscription to $4.50. Setting
    the price high to discourage speculation in a product that
    encourages speculation makes no sense.

  o Require the Registry to display the Registrar that places a
    WLS subscription on a domain in the Registry whois.

  o Enable an OPT-OUT policy to counter the compulsory nature of the
    product by implementing a new RRP status that prevents a WLS
    subscription on a domain.

  o Fix the problem with the "overflow pools" by enforcing contracts.

Summary

   In summary I do not find this proposal to meet the requirements set
   out to alleviate the current issue. In short the VGRS WLS proposal
   creates a new service for the benefit of the Registry and is
   clearly detrimental to the Registrars and Registrants that use the
   DNS.

   We started this discussion out about how to fix a system that is
   being pounded by a hand full of registrars and its turned out to be
   a new method to sell each domain name twice, which is counter the
   philosophy of competition among Registrars and founding principals of
   the ICANN.

   We need to refocus on the problem at hand, one that deals more with
   fair allocation of resources and contractual enforcement not with
   creating new products, with a compulsory effect, to create better
   margins for Registrars and Registries.

Regards,

Rick Wesson
CEO, Alice's Registry, Inc. (www.ar.com)
CTO, ICANN DNSO Registrars Constituency (www.icann-registrars.org)

Foot Notes

[1] Equitable Allocation of Shared Registration System Resources
    http://www.icann.org/announcements/icann-pr16jul01.htm

[2] Second Advisory Concerning Equitable Allocation of Shared
    Registration System Resources
    http://www.icann.org/announcements/icann-pr10aug01.htm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #990
************************